@echo off

SET THEDIR=\\192.168.1.40\sambashare\www\hookah

DEL "%THEDIR%\*" /F /Q /A

FOR /F "eol=| delims=" %%I in ('dir "%THEDIR%\*" /AD /B 2^>nul') do rd /Q /S "%THEDIR%\%%I"

xcopy dist\* \\192.168.1.40\sambashare\www\hookah\ /s /e